RubyGems.org

faye

1.0.1

Simple pub/sub messaging for the web

installgem install faye -v 1.0.1